» Ubuntu » Pakketten

Error

two or more packages specified (xtightvncviewer lucid)